.cabeçalhoInmetro1{
background-image: url(./img/banner.png);
  background-position: 0% 60%;
  background-repeat: initial;

  height: 6rem;
  margin-top: 0.5rem;
  border-bottom: 1px solid black;*/
}
body {
  background-color: #eaecee;
}
.TitleInmetro{
  text-align: center;
  color: #f70808;
  font-family: 'Poppins';
  font-size: 50px;
  padding-top: 0.8rem;
}


.GridLayoutInmetro{
  padding: 22px;
  min-width: 320px;
  max-width: 1280px;
  margin: auto;
  display: grid;
  grid-template-columns: 2fr 2fr;
  grid-template-areas: "PrimeiraImagem DivInmetroText" "mainContent analise" "Certifique-se Meio";

}
.PrimeiraImagem{
  grid-area: "PrimeiraImagem";
}
.PictureInmetro{
  width: 70vh;
  height: 450px;
  
}
#InmetroP{
  font-family: 'Poppins';
  font-size: 29px;
  font-weight: bold;

}
.DivInmetroText{
  grid-area: "DivInmetroText";
  margin-top: 2rem;
}
.DescricaoInmetroOne{
  font-family: 'Poppins';
  font-size: 22px;
  font-weight: 300;
  line-height: 190%;
}
.mainContent{
  grid-area: "mainContent";
  grid-column: 1/2;
  margin-top: 4rem;
}

.A-Reichermann{

  font-family: 'Poppins';
  font-size: 22px;
  font-weight: 300;
  line-height: 200%;
}
.InicioReicehr{
  font-weight: bold;

}
.FimReicher{
  color: #f70808;
  font-weight: bolder;
}

.analise{
  grid-area: "analise";
  grid-column: 2/4;
  margin-left: 30px;
  margin-top: 3rem;
  width: 90%;
  border-radius: 10px;
}
.Certifique-se {
  grid-area: "butoonsolo";
  grid-column: 1/4;
  display: flex;
  justify-content: center;
  margin-top: 2rem;
  
}
.Meio{
  
  background-color: #7f9c9c;
  grid-column: 1/4;
  height: 25rem;
  margin-top: 2rem;
 
  
}
.descricaoMeio{
  font-size: 1.35em;
  font-family: 'Poppins';
  font-weight: bold;
  line-height: 1.75em;
  letter-spacing: 0.225em;
  text-align: center;
  margin-top: 2rem;
  color: #ffff;
}

.traço {
  display: block;
  position: relative;
  left: 0;
  right: 0;
  bottom: -10px;
  margin: 0 auto;
  width: 1000px;
  height: 2px;
  background: #5f5657;
}
.txt{
  margin-top: 2rem;
  text-align: center;
}
.txtR{
  font-size: 1.35em;
  font-family: 'Inter';
  font-weight: 500;
  color: #ffff;
  line-height: 1.80em;
  
}